@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900,200italic,300italic,400italic,600italic,700italic,900italic);
@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

@import url("rnav.css");
body
	{
		padding:0px; margin:0px;
		background-color:#000000;
		background-position:center center;
		background-size:cover;
		background-repeat:no-repeat;
		background-attachment:fixed;
		background-image:url(images/bgd_memphis.jpg);
		font-family: 'Source Sans Pro', sans-serif;color: #ffffff; font-weight:400; font-size:16px; line-height:22px; text-align:left;
	}
	
h1	{
	font-family: 'Raleway', sans-serif; font-size:42px; line-height:54px; margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px; font-weight:300; color:#ffffff; text-transform:uppercase}
	
	
h2	{
	font-family: 'Raleway', sans-serif;font-size:26px; line-height:40px; margin:0px 0px 10px 0px; padding:0px; font-weight:200; text-align:left; color:#ffffff; text-transform:uppercase;
	}
	

h3	{
	font-family: 'Montserrat', sans-serif; font-size:20px; line-height:26px; margin: 0px; padding: 0px; font-weight:400; text-align:left}

.mainsponsors, .sponsors {
   text-align: center;
}


.sponsors img {
   height:100px; margin-left:5px; margin-right:5px
}
.mainsponsors img {
   height:150px;
}

.dates {
   text-align: center;
}

.dates h2 {
   text-align: center;
}	

.wfcont:hover {
   background-size:auto 120%;

}

.wfcont {
    float:left;
	background-color:#ababab;
	display:table; width:33.3333%;
	background-image:url(images/weddingsfeature1.jpg);
	background-position:center center;
	background-size:auto 100%;
	background-repeat:no-repeat;
	transition: all 0.2s ease-in-out;
}

@media only screen and (max-width: 768px) {
	.wfcont {
		 float:left; width:50%
	}
}

@media only screen and (max-width: 660px) {
	
	.wfcont {
		 float:none; width:100%;
	}
	
	
}

.wfbgd1 { 
	background-image:url(images/bgdevent1.jpg);
}

.wfbgd2 { 
	background-image:url(images/bgdevent2.jpg);
}

.wfbgd3 { 
	background-image:url(images/bgdevent3.jpg);
}

.wfbgd4 { 
	background-image:url(images/weddingsfeature4.jpg);
}

.wfbgd5 { 
	background-image:url(images/weddingsfeature5.jpg);
}

.wfbgd6 { 
	background-image:url(images/weddingsfeature6.jpg);
}




.wfeature:hover {
  background-color:rgba(0, 0, 0, 0.7); 
	transition: all 0.2s ease-in-out;
}

.wfeature {
    display:block;
	cursor:pointer;
	border:1px solid #ccc;
	padding:10px;
	background-color:rgba(0, 150, 48, 0.0); 
	color:#FFFFFF;
    font-family: 'Raleway', sans-serif; 
    z-index:999;
	display:table-cell; height:300px; vertical-align:middle;
	text-align:center;
	font-size:26px; line-height: 28px;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
	transition: all 0.2s ease-in-out;
}

.wfeature A {
	color: #ffffff; TEXT-DECORATION: none
}
.wfeature A:visited {

	color: #ffffff; TEXT-DECORATION: none
}
.wfeature A:hover {
	color: #ffffff; TEXT-DECORATION:none
}

	
.maroon	{
	color:#631d19}


.bgdcontent	{
	background-position:center top;
	background-repeat:no-repeat;
	background-image:url(images/bgd_content1_.jpg)
	}



.nomlist ul {
	padding:0px; margin:0px 0px 0px 20px;
	padding:0px 10px 0px 10px}

.tablep p {
	padding:0px; margin:0px}
		

	
		
A {
	color: #82b122; TEXT-DECORATION: underline
}
A:visited {

	color: #82b122; TEXT-DECORATION: underline
}
A:hover {
	color: #ffcc33; TEXT-DECORATION:none
}

.movieposter{
    
    /*position:absolute;*/
}
.moviepostertickets{
    height:10%;
    background-color:blue;
    position:absolute;
   /* bottom:0;
    margin:0;
    padding:10%;*/
    opacity:0;
	transition: all 0.25s ease-in-out;
	position:absolute; z-index:99; top:calc(50% - 40px); width:100%; text-align:center
}
.movieposter:hover > .moviepostertickets{
    opacity:1;
	background-color:#996600
}

.movietext {
		font-size:14px; line-height:14px;
		border:1px solid #056839;
		padding:10px;
		
		color:#056839;
		text-align:center
	}
	
.movietext A {
	color: #056839; TEXT-DECORATION: none
}
.movietext A:visited {

	color: #056839; TEXT-DECORATION: none
}
.movietext A:hover {
	color: #056839; TEXT-DECORATION:none
}
	
.movietext h2 {
		font-size:24px; line-height:30px;
		padding:0px; margin:0px;
		color:#056839;
		text-align:center;
		text-transform:none;
	}
	
	

.tbtn2:hover {
	
}

.tbtn2 {
	 background-color:#dbc340;
	 transition:all 0.5s ease-in-out;
	 font-size:18px; line-height:80px; font-weight:bold;
	 font-family: 'Montserrat', sans-serif;
	 
}
	
.tbtn2 A {
	color: #056839; TEXT-DECORATION: none;  display:block;
}
.tbtn2 A:visited {

	color: #056839; TEXT-DECORATION: none
}
.tbtn2 A:hover {
	color: #056839; TEXT-DECORATION:none;  
}
	
.movietext p {
		display:block; padding:0px; margin:0px;
	}

.stbox {
		border:1px solid #056839;
		padding:20px;
		font-size:22px; line-height:26px;
		color:#056839
	}
	
.stbox h3 {
		font-size:24px; line-height:30px;
		font-weight:700;
		color:#631d19
	}	
	
.showtime {
		margin-bottom:10px;
	}
	
.showtime table{
		width:100%
	}
	
.showtime td {
		padding-bottom:10px;
	}	
	
.st1 {
		width:70%; text-align:left;
	}	
	
.st2 {
		width:30%; text-align:right;
	}
	t
.border1 {border:1px solid #03F}

.greenborder {border:2px solid #056839}

.table1 {display:table; width:100%}
.cell1 {display:table-cell; height:130px; vertical-align:middle}

	
.divscroll {
     overflow-y: scroll !important; height:300px;
}

.divscroll::-webkit-scrollbar {
    width: 12px;
	background-color:#dbc9a8
}

.divscroll::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 0px;
}

.divscroll::-webkit-scrollbar-thumb {
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}

/* footer height=30px, logo area height=50px, town name area height=30px.....Total: 110px*/

/* For Samsung S5 portrait ----360 x 640 width*/
@media only screen and (min-width : 350px) and (max-width : 370px) {
	.divscroll { height:300px}
}

.tbtn:hover {
	background-color:#056839
}

.tbtn {
	 background-color:#631d19; text-transform:uppercase; float:right;
	 font-size:16px; line-height:16px;
}
	
.tbtn A {
	color: #ffffff; TEXT-DECORATION: none; padding:5px; display:block;
}
.tbtn A:visited {

	color: #ffffff; TEXT-DECORATION: none
}
.tbtn A:hover {
	color: #ffcc33; TEXT-DECORATION:none;  
}




.tbtn3:hover {
	background-color:#056839
}

.tbtn3 {
	 background-color:#631d19; text-transform:uppercase;
	 padding:16px;
	 text-align:center; max-width:200px;  width:100%;
	 font-size:20px; line-height:20px;
	 margin:20px auto 20px auto;
	 font-weight:bold;
	 font-family: 'Montserrat', sans-serif;
	 
}
	
.tbtn3 A {
	color: #ffffff; TEXT-DECORATION: none; padding:5px; display:block;
}
.tbtn3 A:visited {

	color: #ffffff; TEXT-DECORATION: none
}
.tbtn3 A:hover {
	color: #ffcc33; TEXT-DECORATION:none;  
}





	
.playing1{
		width:50%; float:left
	}
	
.fbox:hover {
		background-size:150px 150px;
	}

.fbox {
		background-color:#39d6d1;
		background-position:center 10px;
		background-size:130px 130px;
		background-repeat:no-repeat;
		color:#105598; text-align:center;
		font-size:15px; line-height:15px;
		
		-webkit-transition:background-position .2s ease;
		-moz-transition:background-position .2s ease;
		-o-transition:background-position .2s ease;
		transition:background-position .2s ease;
		
		-webkit-transition:background-size .2s ease;
		-moz-transition:background-size .2s ease;
		-o-transition:background-size .2s ease;
		transition:background-size .2s ease;
	}	
.fbox h2 {
		font-size:20px; line-height:20px; text-align:center;
		color:#ffffff;
	}		
.fbox p {
		padding:0px; margin:0px;
		color:#105598; text-align:center;
		font-size:15px; line-height:15px;
	}	
	
.fbox1 {
		background-image:url(images/icon_syringe.jpg);
	}
	
.fbox2 {
		background-image:url(images/icon_tablet.jpg);
	}	
	
.fbox3 {
		background-image:url(images/icon_phone.jpg);
	}		
	
.bannerfull {
		/*border-bottom:2px solid #FFF;*/
	}
	
.bannermobile {
		display:none;
		border-bottom:2px solid #FFF;
	}	
	
img {
	border:none}
	
	.date
	{
		background:url(images/articles-date-bgd.png) top left no-repeat;
		width:60px; height:60px;text-align:left;
	}



	
.aboutrow h1 {
		 color:#FFF; font-weight:200; text-align:center; padding:0px; margin:0px; 
	}
	
.darkrow {
		padding:40px 0px 40px 0px; 
		background-color:#737f61;
		background-image:url(images/bgd_rustickeyhole1.jpg);
		background-position:center top;
		background-repeat:no-repeat;
		color:#FFF; text-align:center; border-bottom:1px solid #FFF;
		background-attachment:fixed;
		
	}	
	
.emailrow {
		
		background-color:#641e1a;
		background-image:url(images/bgd_scratched-red.jpg);
	}	
	
.darkrow h1 {
		 color:#FFF; padding:0px; margin:0px; 
	}
	
.darkrow h2, .darkrow h3 {
		 color:#FFF;
	}
	
.lightrow {
		padding:40px 0px 40px 0px; 
		
		background-position:center top;
		background-repeat:no-repeat;
		border-bottom:1px solid #FFF;
		
		
	}	
	
.lightrow h1 {
		 
	}
	
.lightrow h2, .darkrow h3 {
		 
	}


.parallax-window {
    /*min-height: 300px;*/
    background: transparent;
}
	
	


	


.wrapper1 {
	width:100%; margin:auto;
}

.anchor1 {	position:relative;}
.anchor2 {	position:absolute; margin:-80px;}



.btntrail:hover {
	background:none;
	border: 1px solid #333333;
	
}


.btntrail {
	background:#056839;
	text-align:center; margin:auto; width:100%;
	font-family: 'Montserrat', sans-serif;
	border: 1px solid #ffffff;
	
	transition:all ease-in-out 0.25s;
	font-size:15px; line-height:15px;
}

.btntrail A {
	color: #ffffff; TEXT-DECORATION: none; display:block; padding:10px; 
}
.btntrail A:visited {
	color: #ffffff; TEXT-DECORATION: none
}
.btntrail A:hover {
	color: #056839; TEXT-DECORATION:none;
}

.btn:hover {
	background:#056839;
	border: 1px solid #ffffff
}


.btn {
	text-align:center; margin:auto; margin-bottom:20px; width:250px;
	font-family: 'Montserrat', sans-serif;
	background:#f0dcb7;
	border: 1px solid #056839;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	transition:all ease-in-out 0.25s;
	font-size:22px; line-height:24px;
}



.btnm {
	background:#631d19;
}

.btn A {
	color: #056839; TEXT-DECORATION: none; display:block; padding:10px; 
}
.btn A:visited {
	color: #056839; TEXT-DECORATION: none
}
.btn A:hover {
	color: #ffffff; TEXT-DECORATION:none;
}

.movietext .btn {
	width:100%; border: 1px solid transparent; font-size:16px;
	margin-bottom:0px;
}

.movietext .btn A {
	 padding:5px; 
}

.btnm A {
	color: #ffffff; 
}
.btnm A:visited {
	color: #ffffff;
}
.btnm A:hover {
	color: #ffffff; 
}

.comingsoon:hover {
	background-color:rgba(235,42,46,.2)
}
.comingsoon {
	background-color:rgba(235,42,46,.2)
}


.btnhbox2 {
	text-align:center; margin-bottom:20px;
}

.btnhbox2 A {
	color: #ffffff; TEXT-DECORATION: none; display:block; padding:10px 20px 10px 20px; 
	background:#ff32ff;
	font-family: 'Courgette', cursive;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size:22px;
	border: 1px solid #000000
}
.btnhbox2 A:visited {

	color: #ffffff; TEXT-DECORATION: none
}
.btnhbox2 A:hover {
	color: #ffffff; TEXT-DECORATION:none;
	background:#000000;
	border: 1px solid transparent
}



ul.list1 {
	
	margin-left:0px; padding-left:30px;
}
.bgdshadow {
	background:url(images/bgd_sidebar.png) top left no-repeat;
}
.bgdshadow h1 {
	font-size:28px; line-height:38px;
	font-family: 'Courgette', cursive;
	color:#F3C
}



.hometext {
	font-size:30px; padding:20px; line-height:45px; font-weight:100; text-align:center
}

.cite h2, .cite h3 {
	color:#000000;
}
.wrapper2 {
	width:100%; margin:auto;
}
.topwrapper {
	opacity: 1;
	background-color:#000000;  margin:auto; width:100%;
	background-image:url(images/bgd_top5.png);
	background-repeat:no-repeat;
	background-position:center top;
	position:fixed; z-index:99;
	transition: all 0.5s ease-in-out;
}

.home0 .topwrapper {
	opacity: 0;
}



.topwrapper.active {
    opacity: 1;
	background-color:#000000;  margin:auto; width:100%;
	background-image:url(images/bgd_top5.png);
	background-repeat:no-repeat;
	background-position:center top;
	position:fixed; z-index:99;
	transition: all 0.5s ease-in-out;
}

.home0 .topwrapper.active {
	opacity: 1;
}

.menucontainer { 
	position:relative; margin:auto; float:right; margin:auto; margin-top:0px; width:100%;
}
.navcontainer { 
	float:right;;
}

.topsection {
	height:80px; text-align:left; margin:auto; width:100%; /*--max-width:1200px;--*/
}

.headerwrapper {
	margin:auto;  padding-top:0px;
	/*--max-width:1600px;--*/
}

.bgd_home2 {
	background: url(images/bgd_top2.png) top left repeat-x;
}

.header {
	
	background-position:top center;
	background-repeat:no-repeat;
	background-image: url(images/bgd_header.png);
	height:350px;
	background-attachment:fixed;
}

.maxw230 {
	width:90%; max-width:230px; margin:auto;
}
.maxw300 {
	width:90%; max-width:300px; margin:auto;
}
.maxw350 {
	width:100%; max-width:350px; margin:auto;
}
.maxw400 {
	width:90%; max-width:400px; margin:auto;
}
.maxw600 {
	width:90%; max-width:600px; margin:auto;
}
.maxw700 {
	width:90%; max-width:700px; margin:auto;
}
.maxw800 {
	width:90%; max-width:800px; margin:auto;
}
.maxw940 {
	width:90%; max-width:940px; margin:auto;
}
.maxw960 {
	width:90%; max-width:960px; margin:auto;
}
.maxw980 {
	width:90%; max-width:980px; margin:auto;
}

.maxw980 {
	width:90%; max-width:980px; margin:auto;
}

/*---------------------begin multifamilypage css----------------------------*/





.spacer10 {height:30px}
.spacer20 {height:20px}
.spacer30 {height:30px}
.spacer40 {height:40px}
.spacer50 {height:50px}
.spacer60 {height:60px}
.spacer70 {height:80px}
.spacer80 {height:80px}




 hr {
	border: 0px;
    height: 0px;
	padding:0px; margin-top:10px 0px 10px 0px;
    border-top: 1px solid #056839;
}




/*----------------------Begin Slider Styles-----------------------------------------*/


.headerbgd	{
	height:180px;
	border-bottom: 1px solid #ffffff
	}
.hbgd1	{
	background-image:url(images/headerimg.jpg);
	background-position: center top;
	/*background-size:100% auto;*/
	}	

.sliderbgdmobile	{
	background-position: top center;
	background-repeat:no-repeat;
	
	/*background-size:100% auto;*/
	}
.sliderbgd	{
	background-position: top center;
	background-repeat:no-repeat;
	height:600px;
	/*background-size:100% auto;*/
	}
	
.sliderlogo	{
	background-position: right top;
	background-repeat:no-repeat;
	height:380px; width:1000px; margin:auto; margin-top:20px;
	background-image:url(images/logo_large.png);
	background-size:auto 100%;
	/*background-size:100% auto;*/
	}	
	
.sbgd1	{
	background-image:url(images/logo_large.png);
	background-position: center 30px;
	
	/*background-size:100% auto;*/
	}
	
.sbgd2	{
	background-image:url(images/slide2.jpg);
	background-position: center top;
	background-color:#000000
	/*background-size:100% auto;*/
	}
	
.sbgd3	{
	background-image:url(images/slide3.jpg);
	background-position: center top;
	background-color:#000000
	/*background-size:100% auto;*/
	}	
	

	
.slidertext	{
	margin:auto; width:95%; padding-top:140px;  max-width:1200px;
	}
.slidertext h2	{
	line-height:50px; font-size:40px; text-transform:uppercase; background-color:#bf6728; float:left; margin-bottom:20px; padding:0px 45px 0px 15px;
	font-family: 'Glegoo', serif;
	}
	
.stextbox	{
	float:left; width:94%; max-width:530px; padding:2%;  margin:auto;
	background:url(images/bgd_white74.png); line-height:24px;
	
	}
	
/*----------------------End Slider Styles-----------------------------------------*/	





.logo {
		width:157px; height:100px; margin-top:0px; float:left;
		
		z-index:199; overflow:visible; position:absolute;
		background-size: auto 100%;
		background-image:url(images/logo.png);
		background-repeat:no-repeat;
		background-position:top center;
		transition: all 0.5s ease-in-out;
}

.logo a{
	display:block;
	width:157px; height:100px;
}

.logo.active {
		width:157px; height:100px;
}


.logo.active a{

	width:157px; height:100px;
}


.navphonecontainer { 
	
	float:right; height:50px;
}



.nominate:hover { 
	background: #000000 url(images/btn_bgd.png) top left no-repeat;
}

.nominate{
	border: 2px solid #FFFFFF;
	text-align:center;
	font-size:28px;
	
	margin:20px;
	padding:15px 15px 15px 50px;
	background: #aa65aa url(images/btn_bgd.png) top left no-repeat;
	color:#FFFFFF;
	border:2px solid #FFFFFF;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius:15px;

	-webkit-box-shadow: 0px 0px 15px #000000;
	-moz-box-shadow: 0px 0px 15px #000000;
	box-shadow: 0px 0px 15px #000000;
	transition: all 0.5s ease-in-out;
	
}	

.nominate h3 {
	 color: #FFFFFF; letter-spacing:0px;  text-align:center;
}

.nominate A {
	color: #ffffff; TEXT-DECORATION: none; display:block;
}
.nominate A:visited {

	color: #ffffff; TEXT-DECORATION: none
}
.nominate A:hover {
	color: #ffffff; TEXT-DECORATION:none
}



.btn5:hover { 
	background: #000000 url(images/btn_bgd.png) top left no-repeat;
}

.btn5{
	border: 1px solid #FFFFFF;
	text-align:center;
	font-size:28px;
	line-height:28px;
	margin:20px;
	padding:15px 15px 15px 50px;
	background: #8d0004 url(images/btn5_bgd.png) top left no-repeat;
	color:#FFFFFF;

	-webkit-box-shadow: 0px 0px 15px #000000;
	-moz-box-shadow: 0px 0px 15px #000000;
	box-shadow: 0px 0px 15px #000000;
	transition: all 0.5s ease-in-out;
	
}	

.btn5 h3 {
	 color: #FFFFFF; letter-spacing:0px;  text-align:center;
}

.btn5 A {
	color: #ffffff; TEXT-DECORATION: none; display:block;
}
.btn5 A:visited {

	color: #ffffff; TEXT-DECORATION: none
}
.btn5 A:hover {
	color: #ffffff; TEXT-DECORATION:none
}



.div1 {
	background:#FFFFFF;
	border:none;
	height:1px;
	
	margin-top:10px auto 10px auto;
	
}



.featureboxes {
	padding:0px 0px 0px 0px;
	background:#cecece;
	text-align:center;
	background-image: -webkit-linear-gradient(bottom, #cecece 80%, #ffffff);
	background-image: -moz-linear-gradient(bottom, #cecece 80%, #ffffff);
	background-image: -o-linear-gradient(bottom, #cecece 80%, #ffffff);
	background-image: -ms-linear-gradient(bottom, #cecece 80%, #ffffff);
	background-image: linear-gradient(to top, #cecece 80%, #ffffff);
}

.featureboxes img {
	-webkit-box-shadow: 0px 0px 10px #000000;
	-moz-box-shadow: 0px 0px 10px #000000;
	box-shadow: 0px 0px 10px #000000;
	border:1px solid #FFF;
	margin-top:10px; margin-bottom:10px;
	margin-left:1%; margin-right:1%;
	width:30%;
}


.bannermobile {
	display:none;
}

.clearfix {
	
	height:1%;
	overflow:hidden;
}

.rpadd  {
	padding:0px 0px 0px 20px;
}

.span12, .span11, .span10, .span9, .span8, .span7, .span6, .span5, .span4, .span3, .span2, .span1 {
	float:left;
}
.span12 {width:100%}
.span11 {width:91.6666%}
.span10 {width:83.3333%}
.span9 {width:75%}
.span8 {width:66.6666%}
.span7 {width:58.3333%}
.span6 {width:50%}
.span5 {width:41.6666%}
.span4 {width:33.3333%}
.span3 {width:25%}
.span2 {width:16.6666%}
.span1 {width:8.3333%}


.img1  {
	height:190px; width:100%; overflow:hidden
}


.rmenu { 
	width:46px; height:50px; float:right; 
	background:url(images/icon_menu.png) center right no-repeat;
	visibility:hidden; display:none;
}
.rmenu a { 
	width:46px; height:50px; display:block; text-decoration:none;
}

.footerrow {
	color:#cccccc;
	background-color:#171717;
	background-image:url(images/bgd_footer.jpg);
	background-position:center top;
	font-size:16px;
	line-height:16px;
	background-repeat:no-repeat;
	text-transform:none;
	border-top:1px solid #ffffff;
	padding:30px 0px 30px 0px;
}

.footerrow A {
	color: #ffffff; TEXT-DECORATION: none;
}
.footerrow A:visited {
	color: #ffffff; TEXT-DECORATION: none;
}
.footerrow A:hover {
	color: #ffffff; TEXT-DECORATION: none;
	
}
.footertop {
	max-width:900px; margin:auto;
}

.footerleft {
	float:left; text-align:left; margin-bottom:20px;
}



.footerright {
	float:right; margin-bottom:20px;
}


.footerbottom {
	font-size:14px; line-height:12px; text-transform:none; text-align:left;
	max-width:900px; margin:auto; margin-top:30px; line-height:30px;
}
.footerbl {
	float:left; min-width:300px; margin-top:26px; font-size:10px;
}

.footerbr {
	float:right; min-width:300px;
}	


.end {
	margin-right:0px;
}


.container_slides {
	width:980px; height:300px; margin:auto;
}

.socialcont {
	width:600px; margin:auto; padding:10px 0px 0px 0px
}
.socialbtn:hover {
	background-position:center -100px;
}
.socialbtn {
	background-position:center top;
	background-size:100%;
	width:100px; height:100px; float:right;
	-webkit-transition:background-position .2s ease;
	-moz-transition:background-position .2s ease;
	-o-transition:background-position .2s ease;
	transition:background-position .2s ease;
}
.social_t {	background-image:url(images/social_twitter.png);}
.social_i {	background-image:url(images/social_instagram.png);}
.social_f {	background-image:url(images/social_facebook.png);}
.social_li {background-image:url(images/social_linkedin.png);}
.social_g {background-image:url(images/social_googleplus.png);}
.social_tu {background-image:url(images/social_tumblr.png);}
.social_pin {background-image:url(images/social_pinterest.png);}
.social_yt {background-image:url(images/social_youtube.png);}
.social_e {background-image:url(images/social_email.png);}
.social_ta {background-image:url(images/social_tripadvisor.png);}

.socialbtn a {
	display:block;
	text-decoration:none;
	height:100px;
	width:100px;
}




.homeright li {padding-bottom:14px;}



	
/* Start Styles for forms */


.form1
	{
		
		text-align:left; max-width:480px; width:95%;  margin:auto;
	}
	
.form1 h2
	{
		color:#333333;	
		
	}	
	
.formcont
	{
		border-left:2px solid #464343
	}
	
	
.form1 form
	{
		padding:0px; margin-bottom:30px;
	}

.form1 input, .form1 textarea
	{
		border:1px solid #333333;
		webkit-box-shadow: inset 0px 0px 3px 3px rgba(0, 0, 0, 0.05);
		-moz-box-shadow: inset 0px 0px 3px 3pxrgba(0, 0, 0, 0.05);
		box-shadow: inset 0px 0px 3px 3px rgba(0, 0, 0, 0.05); 
		
		
		-webkit-border-radius: 6px; 
		-moz-border-radius: 6px;
		border-radius: 6px;
		
		background-color:transparent;
		padding-top:10px;
		padding-bottom:10px;
		padding-left:4%;
		padding-right:4%;
		color: #333333;
		font-size:16px;
		width:90%;
		margin:5px 0px 5px 0px;
		font-family: 'Source Sans Pro', sans-serif; 
	}
	
.radioc
	{
		padding:10px 0px 10px 0px;
	}	

.form1 .radio1
	{
		width:15px; height:15px; padding:0px; margin:0px;
		webkit-box-shadow: none;
		-moz-box-shadow:none;
		box-shadow: none;
	}

.form1 textarea
	{
		height:100px;
		width:90%;
	}
	
.form1 select
	{	
		width:100%;
		border: 1px solid #999;
	}	
	
.form1 #submit1 {
    color: #ffffff;
    background: #168d02;
	font-weight:bold;
    padding: 10px 20px 10px 20px;
	width:100px; margin:auto;
	margin-top:10px;
	
	 text-transform:uppercase;
	webkit-box-shadow: 0px 0px 8px 0px  rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 0px 8px 0px  rgba(0, 0, 0, 0.25);
	box-shadow: 0px 0px 8px 0px  rgba(0, 0, 0, 0.25); 
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px;
	border-radius: 6px;
	border:1px solid #ffffff;
	/*text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);*/
}
.form1 #submit1:hover {
    background:#333333;
	color: #ffffff;
}

	
/* End Styles for forms */

/*------------------------------------BEGIN MOBILE-----------------------------------------*/
/*------------------------------------BEGIN MOBILE-----------------------------------------*/
/*------------------------------------BEGIN MOBILE-----------------------------------------*/
/*------------------------------------BEGIN MOBILE-----------------------------------------*/
/*------------------------------------BEGIN MOBILE-----------------------------------------*/
/*------------------------------------BEGIN MOBILE-----------------------------------------*/
/*------------------------------------BEGIN MOBILE-----------------------------------------*/
/*------------------------------------BEGIN MOBILE-----------------------------------------*/
/*------------------------------------BEGIN MOBILE-----------------------------------------*/
/*------------------------------------BEGIN MOBILE-----------------------------------------*/
/*------------------------------------BEGIN MOBILE-----------------------------------------*/
/*------------------------------------BEGIN MOBILE-----------------------------------------*/


@media only screen and (max-width: 1024px) {
	.playing1{
		width:100%; float:none
	}
}

@media only screen and (max-width: 800px) {
	.sliderlogo	{
		width:100%;
		
	}	
}

@media only screen and (max-width: 660px) {

	.wrapper2 {
	width:100%;
	}

	.wrapper1 {
	width:auto;
	}
	.content {
	width:auto;
	}
	#access {
	visibility:hidden
	}
	.menucontainer {
	visibility:hidden; height:1px;
	}

	.topwrapper {
		
	}
	
	.homeimg {
		  width:100%; 
	}	
		
	
	.bannermobile {
		display:block;
	}
	
	.bannerfull {
		
	}
	
	.bgdshadow {
		background:none;
		border-top: 1px solid #666
	}
	.hbgd1	{
	background-image:url(images/headerimg_mobile.jpg);

	/*background-size:100% auto;*/
	}	

	.aboutrow {
		padding:50px 0px 60px 0px;
		
	}
	
	.opportunityrow {
		padding:60px 0px 60px 0px; text-align:center;
	}
	
	.socialbtn:hover {
		background-position:center -100px;
	}
	.socialbtn {
		background-position:center top; width:100px; height:100px; float:right;
		background-size:100px auto;
	}
	
	.socialbtn a {
		height:100px;
		width:100px;
	}
	
	.socialcont {
		width:300px; margin:auto; padding:0px 0px 0px 0px
	}
	
	h1	{
	font-size:30px; line-height:40px; }

	.slidertext	{
	padding-top:90px;
	}
	
	.slidertext h2	{
		line-height:24px; font-size:17px;  margin-bottom:10px; padding:0px 5px 0px 5px;
		
	}
	
	.sliderbgd	{
	
		height:250px;
		background-size:auto 200px;
		background-position:center bottom;
		/*background-size:100% auto;*/
	}
	
	.sliderlogo	{
		height:150px; width:100%;
		background-position: right top;
	}	

	
	.sbgd1	{

	}
	

	
	.btngw { 
	
	margin-top:15px;
}

	.testtext {
		font-size:20px; line-height:24px; 
	}
	
	.cite {
		font-size:20px; line-height:24px;
	}
	

	
	.div-vert {
		border:none; padding-right:0px; margin-right:0px
	}

	

	.rmenu {
	visibility:visible; display:inherit
	}
	.getstarted {
	visibility:visible;
	margin-top:5px;
	}
	
	
	.logo {
		width:157px; height:80px;
	  
	}
	.logo.active {
		width:157px; height:80px;
	  
	}
	.logo a{
		width:157px; height:80px;
	}
	.topsection {
	height:50px; text-align:left;
	}
	
	.headerwrapper {
		margin:auto;  padding-top:0px;
	}
	
	.header {
		background-size:auto 150px;
		height:200px;
		background-position:center 50px;
		
	}
	

	.sliderpic	{
	width:100%; margin:auto;
	}
	
	.bannerfull {
		
	}
	.bannermobile {
		
	}
	
	.rpadd  {
		padding:0px;
	}
	
	.span12, .span11, .span10, .span9, .span8, .span7, .span6, .span5, .span4, .span3, .span2, .span1 {
		float:none; width:100%;
	}
	
	
	/*-------------------------------------*/
	.footerleft {
	 float:none; width:100%;  text-align:center
	}
	.footerright {
	 float:none; width:100%; padding-bottom:20px; text-align:center
	}
	
	
	.aboutimg2 {
		height:inherit;
	}
	.aboutimg2 img {
		margin-bottom:35px;
	}
	.large_floorplans {
		display:none;
	}
	.galleryimg {
		display:none;
	}
	
	
	.diningoptions {
		width:80%; float:none; text-align:center; margin:auto
	}
	
	
}


@media only screen and (min-width : 660px) and (max-width : 780px) {

	.wrapper2 {
	width:100%;
	}
	.wrapper1 {
	width:auto; 
	}
	.content {
	width:auto;
	}
	#access {
	display:none;
	}
	.menucontainer {
	display:none;
	}
	.topwrapper {
		
	}
	
	
	.slidertext	{
	
	}
	
	.slidertext h2	{
		line-height:40px; font-size:30px;  
		
	}
	
	.sliderbgd	{
	
		height:400px;
		background-position:center bottom;
		background-size:auto 350px;
		/*background-size:100% auto;*/
	}
	

	
	
	
	.rmenu {
		visibility:visible; display:inherit
	}
	
	.logo {
	  width:220px; height:140px; 

	}
	.logo a{
		width:220px; height:140px; 
		
	}
	.topsection {
	height:80px; text-align:left;
	}
	.headerwrapper {
		margin:auto;  padding-top:50px;
	}
	
	
	.sliderpic	{
	width:100%; margin:auto;
	}
	.img1  {
		height:250px; width:100%; overflow:hidden
	}
	
	
	.bgd_secondary {
		height:250px;
	}

	.bgd_secondary img {
		margin-top:120px;
		width:90%
		}


}


@media only screen and (min-width : 660px) and (max-width : 1024px) {
	
	.sliderlogo	{
		height:300px; width:100%;
		margin-top:20px;
		
	}	
	
}